Announcement Announcement Module
Collapse
No announcement yet.
Problems Eclipse 3.3 for Mac and AJDT Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problems Eclipse 3.3 for Mac and AJDT

    Requested operation cannot be performed because it would invalidate the current configuration. See details for more information.
    Spring IDE AJDT Integration (optional) (2.0.1.v200708152145) requires feature "org.eclipse.ajdt".

    any suggestions on how i can fix

  • #2
    Hi,

    you can either uncheck the "Spring IDE AJDT Integration (optional) (2.0.1.v200708152145)" plugin so it will not be installed or just install AJDT from the Europe Discovery Site or from http://download.eclipse.org/tools/ajdt/33/update.

    Christian

    Comment


    • #3
      This issue has been solved....
      Last edited by Christian Dupuis; Sep 25th, 2007, 12:43 AM. Reason: Fixed typo

      Comment


      • #4
        Yes, thanks very much Christian. Downloaded from Europe Discovery Site.

        Comment

        Working...
        X